.header {
  background-position: left top;
  background-repeat: no-repeat;
  /*
	&::before {
		content: "";
		
		z-index: -1;
		background-image: url('../img/header-repeat-left.png');
		background-repeat: repeat-x;
		width: 50%;
		height: 100%;
		position: absolute;
	}
	&::after {
		content: "";
		
		z-index: -1;
		background-image: url('../img/header-repeat-right.png');
		background-repeat: repeat-x;
		width: 50%;
		height: 100%;
		position: absolute;
		right: 0px;
	}
	*/
}
.site-wrap.decorated {
  margin-top: -30px;
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #150441 30px);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(30px, #150441));
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #150441 30px);
  background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #150441 30px);
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, #150441 30px);
  background: #150441;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #150441 30px);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(30px, #150441));
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #150441 30px);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #150441 30px);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #150441 30px);
}
.navbar {
  background: rgba(29, 5, 89, 0.7);
  background: -moz-linear-gradient(top, rgba(253, 253, 253, 0.6) 0%, rgba(29, 5, 89, 0.7) 10px);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(253, 253, 253, 0.6)), color-stop(10px, rgba(29, 5, 89, 0.7)));
  background: -o-linear-gradient(top, rgba(253, 253, 253, 0.6) 0%, rgba(29, 5, 89, 0.7) 10px);
  background: -ms-linear-gradient(top, rgba(253, 253, 253, 0.6) 0%, rgba(29, 5, 89, 0.7) 10px);
  background: linear-gradient(to bottom, rgba(253, 253, 253, 0.6) 0%, rgba(29, 5, 89, 0.7) 10px);
  background-color: rgba(0, 0, 0, 0);
  background-size: 100% 100%;
}
.main-box {
  background-color: #e5ffff;
  background-color: rgba(229, 255, 255, 0.9);
}
